/* SLIDER */
#slider1,#slider2{
	border-top:0px solid gray;
}

#slider1{
	position: relative;
	margin:auto;
	height:67px;
	width:800px;
	margin: 0;
	padding: 0;
	clear:both;
}
#slider2{
	padding: 0;
	position: relative;
	margin:auto;
	height:76px;
	width: 1140px;
}
#videoSlider{
	position: relative;
	margin:auto;
	height:350px;
	width:870px;
	margin: 0;
	padding: 0;
	clear:both;
}

.videoSlideTitle{
	text-align: center;
	width: 100%;
	font-size: 180%;
	font-weight: 600;
	color:rgb(15, 145, 137);
}

.videoSlide{
	position: relative;
	border:0px solid gray;
}


.videoContainer{
	width: 1000px;
	margin-left: -500px;
	margin-top:-200px;
	height:400px;
	cursor: pointer;
}

.vdContainer{
	float:left;
	margin:22px 22px;
	width: 150px;
	height: 90px;
	border: 0px solid red;
	font-size: 16px; 
	text-align: center;
	color:transparent;	
	font-weight: 600;
			-webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		-moz-box-shadow:    1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		box-shadow:         1px 1px 13px 0px rgba(50, 50, 50, 0.64);
}

.vdContainer:hover{
	color:white;
	-webkit-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
-moz-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
}

.vdContainer1{
	float:left;
	margin:12px 12px;
	width: 150px;
	height: 90px;
	border: 0px solid red;
	font-size: 16px;
	color: transparent;
	font-weight: 600;
	text-align: center;
			-webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		-moz-box-shadow:    1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		box-shadow:         1px 1px 13px 0px rgba(50, 50, 50, 0.64);
}

.vdContainer1:hover{
	color:white;
	-webkit-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
-moz-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
}

.vdTitle{
	position:relative;
	margin-top: 10px;
}

#infoPane{
	background: black;
	display: none;
	color:white;
	font-size: 140%;
	font-weight: 300;
	border: 0px	solid red;
	width:560px;height: 410px; 
	position: absolute;
	top:50%;
	margin-top:-210px;
	left:50%;
	margin-left:-250px; 
	z-index: 4100;
}







#v-2004-1{background: transparent url('http://movieco.it/css/images/video/2004-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-2{background: transparent url('http://movieco.it/css/images/video/2004-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-3{background: transparent url('http://movieco.it/css/images/video/2004-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-4{background: transparent url('http://movieco.it/css/images/video/2004-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-5{background: transparent url('http://movieco.it/css/images/video/2004-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-6{background: transparent url('http://movieco.it/css/images/video/2004-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-7{background: transparent url('http://movieco.it/css/images/video/2004-7.jpg' ) no-repeat left top; width: 150px;height:90px;}

/*
#v-2004-8{background: transparent url('http://movieco.it/css/images/video/2004-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-9{background: transparent url('http://movieco.it/css/images/video/2004-9.jpg' ) no-repeat left top; width: 150px;height:90px;}

#v-2004-10{background: transparent url('http://movieco.it/css/images/video/2004-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-11{background: transparent url('http://movieco.it/css/images/video/2004-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-12{background: transparent url('http://movieco.it/css/images/video/2004-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-13{background: transparent url('http://movieco.it/css/images/video/2004-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-14{background: transparent url('http://movieco.it/css/images/video/2004-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2004-15{background: transparent url('http://movieco.it/css/images/video/2004-15.jpg' ) no-repeat left top; width: 150px;height:90px;}
*/
#v-2005-1{background: transparent url('http://movieco.it/css/images/video/2005-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-2{background: transparent url('images/video/2005-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-3{background: transparent url('http://movieco.it/css/images/video/2005-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-4{background: transparent url('http://movieco.it/css/images/video/2005-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-5{background: transparent url('http://movieco.it/css/images/video/2005-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-6{background: transparent url('images/video/2005-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-7{background: transparent url('http://movieco.it/css/images/video/2005-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-8{background: transparent url('http://movieco.it/css/images/video/2005-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-9{background: transparent url('http://movieco.it/css/images/video/2005-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-10{background: transparent url('http://movieco.it/css/images/video/2005-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
/*
#v-2005-11{background: transparent url('http://movieco.it/css/images/video/2005-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-12{background: transparent url('http://movieco.it/css/images/video/2005-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-13{background: transparent url('http://movieco.it/css/images/video/2005-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-14{background: transparent url('http://movieco.it/css/images/video/2005-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2005-15{background: transparent url('http://movieco.it/css/images/video/2005-15.jpg' ) no-repeat left top; width: 150px;height:90px;}
*/
#v-2006-1{background: transparent url('http://movieco.it/css/images/video/2006-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-2{background: transparent url('images/video/2006-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-3{background: transparent url('http://movieco.it/css/images/video/2006-3a.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-4{background: transparent url('http://movieco.it/css/images/video/2006-3b.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-5{background: transparent url('http://movieco.it/css/images/video/2006-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-6{background: transparent url('http://movieco.it/css/images/video/2006-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-7{background: transparent url('http://movieco.it/css/images/video/2006-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-8{background: transparent url('images/video/2006-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-9{background: transparent url('http://movieco.it/css/images/video/2006-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-10{background: transparent url('http://movieco.it/css/images/video/2006-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-11{background: transparent url('http://movieco.it/css/images/video/2006-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-12{background: transparent url('http://movieco.it/css/images/video/2006-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
/*
#v-2006-13{background: transparent url('http://movieco.it/css/images/video/2006-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-14{background: transparent url('http://movieco.it/css/images/video/2006-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2006-15{background: transparent url('http://movieco.it/css/images/video/2006-15.jpg' ) no-repeat left top; width: 150px;height:90px;}
*/
#v-2007-1{background: transparent url('http://movieco.it/css/images/video/2007-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-2{background: transparent url('http://movieco.it/css/images/video/2007-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-3{background: transparent url('http://movieco.it/css/images/video/2007-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-4{background: transparent url('http://movieco.it/css/images/video/2007-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-5{background: transparent url('http://movieco.it/css/images/video/2007-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-6{background: transparent url('http://movieco.it/css/images/video/2007-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-7{background: transparent url('http://movieco.it/css/images/video/2007-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-8{background: transparent url('http://movieco.it/css/images/video/2007-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-9{background: transparent url('http://movieco.it/css/images/video/2007-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-10{background: transparent url('http://movieco.it/css/images/video/2007-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-11{background: transparent url('http://movieco.it/css/images/video/2007-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-12{background: transparent url('http://movieco.it/css/images/video/2007-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-13{background: transparent url('http://movieco.it/css/images/video/2007-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-14{background: transparent url('http://movieco.it/css/images/video/2007-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2007-15{background: transparent url('images/video/2007-15.jpg' ) no-repeat left top; width: 150px;height:90px;}

#v-2008-1{background: transparent url('http://movieco.it/css/images/video/2008-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-2{background: transparent url('http://movieco.it/css/images/video/2008-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-3{background: transparent url('http://movieco.it/css/images/video/2008-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-4{background: transparent url('images/video/2008-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-5{background: transparent url('images/video/2008-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-6{background: transparent url('http://movieco.it/css/images/video/2008-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-7{background: transparent url('http://movieco.it/css/images/video/2008-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-8{background: transparent url('http://movieco.it/css/images/video/2008-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-9{background: transparent url('http://movieco.it/css/images/video/2008-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-10{background: transparent url('http://movieco.it/css/images/video/2008-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-11{background: transparent url('http://movieco.it/css/images/video/2008-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-12{background: transparent url('http://movieco.it/css/images/video/2008-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-13{background: transparent url('http://movieco.it/css/images/video/2008-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-14{background: transparent url('http://movieco.it/css/images/video/2008-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2008-15{background: transparent url('http://movieco.it/css/images/video/2008-15.jpg' ) no-repeat left top; width: 150px;height:90px;}

#v-2009-1{background: transparent url('images/video/2009-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-2{background: transparent url('http://movieco.it/css/images/video/2009-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-3{background: transparent url('http://movieco.it/css/images/video/2009-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-4{background: transparent url('http://movieco.it/css/images/video/2009-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-5{background: transparent url('images/video/2009-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-6{background: transparent url('http://movieco.it/css/images/video/2009-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-7{background: transparent url('http://movieco.it/css/images/video/2009-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-8{background: transparent url('http://movieco.it/css/images/video/2009-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-9{background: transparent url('http://movieco.it/css/images/video/2009-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-10{background: transparent url('images/video/2009-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-11{background: transparent url('http://movieco.it/css/images/video/2009-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-12{background: transparent url('http://movieco.it/css/images/video/2009-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-13{background: transparent url('http://movieco.it/css/images/video/2009-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2009-14{background: transparent url('http://movieco.it/css/images/video/2009-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
/*#v-2009-15{background: transparent url('http://movieco.it/css/images/video/2009-15.jpg' ) no-repeat left top; width: 150px;height:90px;}*/

#v-2010-1{background: transparent url('http://movieco.it/css/images/video/2010-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-2{background: transparent url('http://movieco.it/css/images/video/2010-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-3{background: transparent url('http://movieco.it/css/images/video/2010-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-4{background: transparent url('http://movieco.it/css/images/video/2010-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-5{background: transparent url('http://movieco.it/css/images/video/2010-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-6{background: transparent url('http://movieco.it/css/images/video/2010-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-7{background: transparent url('http://movieco.it/css/images/video/2010-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-8{background: transparent url('http://movieco.it/css/images/video/2010-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-9{background: transparent url('http://movieco.it/css/images/video/2010-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-10{background: transparent url('http://movieco.it/css/images/video/2010-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-11{background: transparent url('images/video/2010-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-12{background: transparent url('images/video/2010-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-13{background: transparent url('http://movieco.it/css/images/video/2010-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-14{background: transparent url('http://movieco.it/css/images/video/2010-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2010-15{background: transparent url('http://movieco.it/css/images/video/2010-15.jpg' ) no-repeat left top; width: 150px;height:90px;}

#v-2011-1{background: transparent url('http://movieco.it/css/images/video/2011-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-2{background: transparent url('http://movieco.it/css/images/video/2011-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-3{background: transparent url('http://movieco.it/css/images/video/2011-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-4{background: transparent url('http://movieco.it/css/images/video/2011-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-5{background: transparent url('images/video/2011-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-6{background: transparent url('http://movieco.it/css/images/video/2011-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-7{background: transparent url('http://movieco.it/css/images/video/2011-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-8{background: transparent url('http://movieco.it/css/images/video/2011-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-9{background: transparent url('http://movieco.it/css/images/video/2011-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-10{background: transparent url('http://movieco.it/css/images/video/2011-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-11{background: transparent url('http://movieco.it/css/images/video/2011-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-12{background: transparent url('http://movieco.it/css/images/video/2011-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-13{background: transparent url('images/video/2011-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-14{background: transparent url('http://movieco.it/css/images/video/2011-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-15{background: transparent url('http://movieco.it/css/images/video/2011-15.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2011-16{background: transparent url('http://movieco.it/css/images/video/screenPass.jpg' ) no-repeat left top; width: 150px;height:90px;}
/*#v-2011-17{background: transparent url('http://movieco.it/css/images/video/2011-17.jpg' ) no-repeat left top; width: 150px;height:90px;}*/

#v-2012-1{background: transparent url('http://movieco.it/css/images/video/2012-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-2{background: transparent url('http://movieco.it/css/images/video/2012-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-3{background: transparent url('http://movieco.it/css/images/video/2012-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-4{background: transparent url('http://movieco.it/css/images/video/2012-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-5{background: transparent url('http://movieco.it/css/images/video/2012-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-6{background: transparent url('images/video/2012-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-7{background: transparent url('http://movieco.it/css/images/video/2012-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-8{background: transparent url('http://movieco.it/css/images/video/2012-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-9{background: transparent url('http://movieco.it/css/images/video/2012-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-10{background: transparent url('http://movieco.it/css/images/video/2012-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-11{background: transparent url('http://movieco.it/css/images/video/2012-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-12{background: transparent url('http://movieco.it/css/images/video/2012-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-13{background: transparent url('http://movieco.it/css/images/video/2012-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-14{background: transparent url('http://movieco.it/css/images/video/2012-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2012-15{background: transparent url('http://movieco.it/css/images/video/2012-15.jpg' ) no-repeat left top; width: 150px;height:90px;}


#v-2013-1{background: transparent url('http://movieco.it/css/images/video/2013-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-2{background: transparent url('http://movieco.it/css/images/video/2013-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-3{background: transparent url('images/video/2013-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-4{background: transparent url('http://movieco.it/css/images/video/2013-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-5{background: transparent url('http://movieco.it/css/images/video/2013-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-6{background: transparent url('http://movieco.it/css/images/video/2013-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-7{background: transparent url('http://movieco.it/css/images/video/2013-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-8{background: transparent url('images/video/2013-8.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-9{background: transparent url('http://movieco.it/css/images/video/2013-9.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-10{background: transparent url('http://movieco.it/css/images/video/2013-10.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-11{background: transparent url('http://movieco.it/css/images/video/2013-11.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-12{background: transparent url('http://movieco.it/css/images/video/2013-12.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-13{background: transparent url('http://movieco.it/css/images/video/2013-13.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-14{background: transparent url('http://movieco.it/css/images/video/2013-14.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2013-15{background: transparent url('images/video/2013-15.jpg' ) no-repeat left top; width: 150px;height:90px;}

#v-2015-1{background: transparent url('http://movieco.it/css/images/video/2015-1.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2015-2{background: transparent url('http://movieco.it/css/images/video/2015-2.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2015-3{background: transparent url('http://movieco.it/css/images/video/2015-3.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2015-4{background: transparent url('http://movieco.it/css/images/video/2015-4.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2015-5{background: transparent url('http://movieco.it/css/images/video/2015-5.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2015-6{background: transparent url('http://movieco.it/css/images/video/2015-6.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2015-7{background: transparent url('http://movieco.it/css/images/video/2015-7.jpg' ) no-repeat left top; width: 150px;height:90px;}
#v-2015-8{background: transparent url('http://movieco.it/css/images/video/2015-8.jpg' ) no-repeat left top; width: 150px;height:90px;}